<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Preisübersicht Unsere Leistungen - Cloud Anwendungen </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="" />
    <meta name="keywords"
        content="">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Start -->
    <section class="bg-half with-nav bg-primary d-table w-100" style="background-image: url('images/bg/domain.png'); background-size: cover;">
        <div class="bg-overlay opacity-3"></div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="pages-heading title-heading">
                        <h4 class="title mb-4 fw-bold text-white">Preismodell Software as a Service (SaaS)</h4>
                        <p class="text-white para-desc mb-4">
                            Unsere Preisstruktur beruht zu 100% auf unseren erbrachten Leistungen, egal ob Sie sich für die individuelle Anwendung 
                            oder die planB Suite entscheiden. <br>
                            Die Software an sich ist für Sie immer kostenlos. 
                            Service und Support sind kostenpflichtig, den Umfang bestimmen Sie jederzeit selbst.  
                            Im günstigsten Fall zahlen Sie nur für die Bereitstellung der Software inkl. Datensicherheit und Aktualisierungen. 
                            Für die Preisberechnung zählt einzig die Komplexität der Anwendung an die Infrastruktur.
                        </p>
                    </div>
                </div>
                <!--end col-->
                <div class="col-lg-5 col-md-6 col-12">
                    <img src="images/content/undraw_code_thinking_re_gka2.svg" alt="Cloud Infratructure as a Service" class="img-fluid">
                </div>
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- End -->
 <section class=" bg-light">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-12">
                <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">Unser Versprechen</span>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1"> lock</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Datenschutz</h4>
                            <p class="text-muted para mb-0">gesicherte Datenhoheit, DSGVO-Konformität</p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1">verified</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Qualität</h4>
                            <p class="text-muted para mb-0">bis zu 99,97% Verfügbarkeit </p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1"> home
                            </span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Service aus Deutschland</h4>
                            <p class="text-muted para mb-0">100% in Deutschland betrieben</p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1"> shopping_bag</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">faire Preise</h4>
                            <p class="text-muted para mb-0">30-Tage kostenloser und unverbindlicher Test</p>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->
    </section>



    <!-- Preis Start -->
    <section class="section">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <h4 class="title mb-3">Preis Übersicht</h4>
                        <p class="text-muted para-desc mx-auto mb-0">
                            Starten Sie mit dem SaaS von <span class="text-primary fw-bold">planBLICK</span> in Ihre digitale
                            Arbeitsumgebung. <br>
                            Dabei bieten wir flexible Preisgestaltungsmöglichkeiten.
                        </p>
                    </div>
                </div><!--end col-->
            </div><!--end row-->

            <div class="row mt-4 pt-2">
                <div class="col-12">
                    <div class="table-responsive bg-white shadow rounded">
                        <table class="table mb-0 table-center">
                            <thead>
                                <tr>
                                    <th class="border-bottom">&nbsp;</th>
                                    <th class="text-center p-4 border-bottom" style="min-width: 200px; max-width: 200px;">
                                        <div class="h4">Je App (M)</div><div>Kalender | Aufgaben | Kontakte <br>&nbsp;</div>
                                        <p class="text-muted fw-normal mt-3 mb-0">Als Neukunde erhalten Sie einen <b>kostenlosen Monat</b></p>
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">29</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Monat</span>
                                        </div>
                                    </th>
                                    <th class="text-center p-4 border-bottom" style="min-width: 200px; max-width: 200px;">
                                        <div class="h4">Je App (L)</div><div>Dokumentation | Kurse/Veranstaltungen | VideoMeeting</div>
                                        <p class="text-muted fw-normal mt-3 mb-0">Als Neukunde erhalten Sie einen <b>kostenlosen Monat</b></p>
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">44</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Monat</span>
                                        </div>
                                    </th>
                                    <th class="text-center p-4 border-bottom" style="min-width: 200px; max-width: 200px;">
                                        <div class="h4">BUSINESS planB SUITE<br>&nbsp;</div>
                                        <p class="text-muted fw-normal mt-3 mb-0">Als Neukunde erhalten Sie einen <b>kostenlosen Monat</b></p>
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">ab €</span>
                                            <span class="price text-primary h1 mb-0">59</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Monat</span>
                                        </div>
                                    </th>
                                    <th class="text-center p-4 border-bottom" style="min-width: 200px; max-width: 200px;">
                                        <div class="h4">ENTERPRISE planB SUITE<br>&nbsp;</div>
                                        <p class="text-muted fw-normal mt-3 mb-0">Als Neukunde erhalten Sie einen <b>kostenlosen Monat</b></p>
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">599</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Monat</span>
                                        </div>
                                    </th>
                                </tr>
                            </thead>

                            <tbody>
                                <tr>
                                    <td class="h6 p-3">jährliche Zahlung</td>
                                    <td class="text-center p-3">
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">117</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Jahr</span>
                                        </div>
                                    </td>
                                    <td class="text-center p-3">
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">175</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Jahr</span>
                                        </div>
                                    </td>
                                    <td class="text-center p-3">
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">ab €</span>
                                            <span class="price text-primary h1 mb-0">480</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Jahr</span>
                                        </div>
                                    </td>
                                    <td class="text-center p-3">
                                        <div class="d-flex justify-content-center mt-3">
                                            <span class="h6 text-muted mb-0 mt-2">€</span>
                                            <span class="price text-primary h1 mb-0">6960</span>
                                            <span class="h6 text-muted align-self-end mb-1">/Jahr</span>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Nutzer inkl.</td>
                                    <td class="text-center p-3">1</td>
                                    <td class="text-center p-3">1</td>
                                    <td class="text-center p-3">5</td>
                                    <td class="text-center p-3">20</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">weiterer Nutzer <span class="h6 text-muted align-self-end mb-1">/mtl.</span> (Basis)</td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 8</td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 8</td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 8</td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 19</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">min. Laufzeit (Monate)</td>
                                    <td class="text-center p-3">1</td>
                                    <td class="text-center p-3">1</td>
                                    <td class="text-center p-3">6</td>
                                    <td class="text-center p-3">3</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Umfang</td>
                                    <td class="text-center p-3">je APP</td>
                                    <td class="text-center p-3">je APP</td>
                                    <td class="text-center p-3">planB Suite</td>
                                    <td class="text-center p-3">All IN</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Optionale Erweiterungen je <span class="h6 text-muted align-self-end mb-1">/mtl.</span> <span class="text-danger">*</span></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">M : €</span> 30 <br> <span class="h6 text-muted mb-0 mt-2">L : €</span> 50</td>
                                    <td class="text-center p-3">inkl.</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">weiterer Nutzer je Erweiterung <span class="h6 text-muted align-self-end mb-1">/mtl.</span><span class="text-danger">*</span></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 8 </td>
                                    <td class="text-center p-3">inkl.</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Support</td>
                                    <td class="text-center p-3">Forum</td>
                                    <td class="text-center p-3">Forum</td>
                                    <td class="text-center p-3">Forum</td>
                                    <td class="text-center p-3">Email/Chat</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Speicherplatz Fair Use (max.)</td>
                                    <td class="text-center p-3">1GB</td>
                                    <td class="text-center p-3">5GB</td>
                                    <td class="text-center p-3">10GB</td>
                                    <td class="text-center p-3">100GB</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Backups</td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Konfigurierbar</td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Export</td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Benachrichtigungen</td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">private Cloud</td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 399<span class="h6 text-muted align-self-end mb-1">/mtl.</span></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 399<span class="h6 text-muted align-self-end mb-1">/mtl.</span></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Customization <span class="text-danger">**</span></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x fea icon-sm text-danger"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                    <td class="text-center p-3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-check fea icon-sm text-success"><polyline points="20 6 9 17 4 12"></polyline></svg></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Umsetzung</td>
                                    <td class="text-center p-3"></td>
                                    <td class="text-center p-3"></td>
                                    <td class="text-center p-3">nach Aufwand</td>
                                    <td class="text-center p-3">nach Aufwand</td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">Wartung</td>
                                    <td class="text-center p-3"></td>
                                    <td class="text-center p-3"></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 299<span class="h6 text-muted align-self-end mb-1">/mtl.</span></td>
                                    <td class="text-center p-3"><span class="h6 text-muted mb-0 mt-2">€</span> 299<span class="h6 text-muted align-self-end mb-1">/mtl.</span></td>
                                </tr>
                                <tr>
                                    <td class="h6 p-3">&nbsp;</td>
                                    <td class="text-center p-3"><a href="https://www.serviceblick.com/registration/" target="_blank" rel="noopener" class="btn btn-primary">Jetzt starten</a></td>
                                    <td class="text-center p-3"><a href="https://www.serviceblick.com/registration/" target="_blank" rel="noopener" class="btn btn-primary">Jetzt starten</a></td>
                                    <td class="text-center p-3"><a href="kontakt.html" class="btn btn-primary">Jetzt anfragen</a></td>
                                    <td class="text-center p-3"><a href="kontakt.html" class="btn btn-primary">Jetzt anfragen</a></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
            <p>
                <span class="text-danger">*</span>: Optionale Erweiterungen in der planB Suite. L - Applikationen mit VideoChat oder Editoren zum kollaborativem Arbeiten (Dokumentation | Kurse/Veranstaltungen | VideoMeeting<br>
                <span class="text-danger">**</span>: Option nur in Verbindung mit privater Cloud
            </p>
        </div>
    </section>
    <!--end section-->


    <section class="section  pt-3">
        <div class="container pb-lg-4 mb-md-5 mb-4 ">
            <div class="rounded bg-primary p-lg-5 p-4">
                <div class="row align-items-end">
                    <div class="col-md-8">
                        <div class="section-title text-md-start text-center">
                            <h4 class="title mb-3 text-white title-dark">Limits? Nicht bei planBLICK.</h4>
                            <p class="text-white mb-0">
                                <span class="text-white fw-bold">Cloud-basierte Software von planBLICK</span> ist im Abonnement
                                erhältlich und über das Internet bereitgestellt. Unsere Produkte sind Cloud-basiert,
                                Sie melden sich nur online an - danach nutzen Sie die Anwendungen, ohne dass Sie die Software
                                installieren müssen. Einfach online über Ihren Internet-Browser.
                            </p>
                        </div>
                    </div>
                    <!--end col-->

                    <div class="col-md-4 mt-4 mt-sm-0">
                        <div class="text-md-end text-center">

                            <a href="kontakt.html" class="btn btn-light  mt-2 me-2">Demo Anfordern</a>

                        </div>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>


        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>